source: Nordic Collegiate Programming Contest 2013
source-url: http://ncpc.idi.ntnu.no/
author: Daniel Espling
license: cc by-sa
validator_flags: float_tolerance 1e-6

limits:
   time_multiplier: 1.1
